/*!
 Theme Name:     IMS Global
 Theme URI:      http://ims-global.com.au/
 Description:    IMS Global theme by GoWebben
 Author:         Ben from GoWebben
 Author URI:     http://gowebben.com/
 Template:       Divi
 Version:        1.0
*/html .page-id-40 #main-header{display:none}html .page-id-40 #page-container{padding-top:0px !important;margin-top:-1px !important}html .page-id-40 #main-content .container{padding-top:58px !important}html .page-id-40 #et-top-navigation{visibility:hidden}
